dshconfig_internal Struct Reference

`#include <libdshconfig.h>`

## Data Fields

char * | title
char * | data
struct dshconfig_internal * | next

## Field Documentation

## data

char* dshconfig_internal::data

Referenced by dshconfig_searchdata(), dshconfig_splitline(), free_dshconfig_internal(), and main().

## next

struct dshconfig_internal* dshconfig_internal::next

Referenced by dshconfig_splitline(), free_dshconfig(), and open_dshconfig().

## title

char* dshconfig_internal::title

Referenced by dshconfig_searchdata(), dshconfig_splitline(), free_dshconfig_internal(), and main().

The documentation for this struct was generated from the following file:

- libdshconfig-0.20.13/libdshconfig.h